Please support VectorLinux!

Author Topic: VL6 SOHO and Amarok 2.4.3  (Read 1021 times)

franklin1k

  • Member
  • *
  • Posts: 55
VL6 SOHO and Amarok 2.4.3
« on: September 03, 2011, 10:21:01 pm »
Before uninstalling Amarok 2.3.1, has anyone installed  Amarok 2.4.3 on VL6 SOHO?  I'm rather unsure about what dependencies are needed.  It seems the dependencies need dependencies.